"NSCameraUsageDescription" = "Gewähren Sie Zugriff, damit Sie Bilder mit Ihrer FaceTime-Kamera machen und sie zu Ihren Dokumenten hinzufügen können.";

"NSPhotoLibraryUsageDescription" = "Gewähren Sie Zugriff, damit Sie Bilder in Ihrer Fotomediathek suchen, bearbeiten und sichern können.";
